Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: How can i download older version of Ext Designer 1.1.2

  1. #11
    Sencha User
    Join Date
    Jan 2017
    Posts
    2
    Vote Rating
    0
      0  

    Default

    i have see "oldeversions.com" but the link is not correct or the website is offline, i have found "oldversion.com" but i dont have see nothing about the old version of Ext Designer

  2. #12

  3. #13
    Sencha User
    Join Date
    Jun 2017
    Posts
    1
    Vote Rating
    0
      0  

    Default

    Are any other links/source for this? could not find it in oldversion.com

  4. #14
    Sencha User
    Join Date
    Aug 2017
    Posts
    1
    Vote Rating
    0
      0  

    Default

    Quote Originally Posted by joe1chen View Post
    Hi,
    I decided to try out Ext Designer 1.2 and installed it on top of 1.1.2. It upgraded my project but I've having a LOT of problems just getting it to run.

    1. I noticed that one of the changes was that if you have any Stores defined, they are now instantiated in the xds_index.js, rather than at the bottom of the generated Store definition file. My code doesn't directly include xds_index.js, but rather uses that as an example of how to instantiate the viewport and bootstrap everything.

    2. Even after fixing the above issue, I am still running into the problem of the page still not rendering. There are still several Javascript errors that I have not yet had time to investigate. In particular there seems to be some problem with one of the autoref's not being found (I'm trying to access a coponent by using this.myautorefvalue, but this.myautorefvalue is undefined).

    3. In addition, it seems that the Preview functionality for my worldwide brands project http://www.ilfairmap.com no longer works. When I click the preview button, the a blank preview window pops open and then closes immediately.

    So it seems that 1.2 is not backwards compatible with 1.1.2, at least in my case.

    I'd like to eventually resolve these problems so that I can upgrade to 1.2, but for now, is there anywhere that I can download the old 1.1.2 installer so I can get back to a working state?
    Yes,you can try to update to the newest version,I think it is version 1.1.2.good luck!

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •